/*@import "vendor/normalize.less";
@import "custom/basics.less";*/


/*@import "custom/scaffolding.less";     */


/* ==========================================================================
   Initial Styles
   ========================================================================== */

.container-fluid {
    padding-right: 0;
    padding-left: 0;
}


/* ==========================================================================
   Custom Styles
   ========================================================================== */

   .news-header h2 a{
       font-size: 2.4rem;
       line-height: 2.5rem;
   }

   .news-header h3{
     font-size: 2rem;
     color: #000;
     margin-top: 10px;
     margin-bottom: 10px;
   }

   .news-header  h2, .news-header h3 {
     margin-bottom: 5px !important;
   }
   .sidebar-calendar .controls h2 {
       font-size: 1.1em !important;
       font-weight: bold !important;
       margin: 10px 0 10px 0 !important;
   }

.event_body h1 {
    margin: 10px 0 10px 0px !important;
    color: #00bfb5;
    font-size: 2.4rem;
    margin: 10px 0;
    padding: 0;
    font-weight: 700;
    display: inline-block;
}

body {
    font-weight: 300;
    font-size: 1.8rem;
    line-height: 2.7rem;
    color: #3c5466;
    background: white;
    font-family: "MuseoSans300","Helvetica Neue",Helvetica,Arial,sans-serif;
}

input, textarea {
    font-family: "MuseoSans300","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 300;
}

.all-wrapper {
    /*max-width: 1400px;*/
    margin: 0 auto;
    position: relative;
}


/*TEXT FORMATTING */

h1, h2, h3, h3 a, h4, .h3-sidebar {
    font-weight: 700;
    color: #000;
}

h1 {
    font-size: 3rem;
    margin-bottom: 40px;
    font-family: "MuseoSans700","Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
}

h2 {
    font-size: 2.7rem;
    margin-bottom: 30px;
    font-family: "MuseoSans700","Helvetica Neue",Helvetica,Arial,sans-serif;
}

h3, .h3-sidebar {
    margin-top: 20px;
}

h3 {
    font-size: 2.2rem;
    line-height: 2.5rem;
    color: #000000;
}

h3 a {
    color: #00bfb5;
}

h4 {
    font-size: 2.1rem;
}


h6 {
    font-family: "MuseoSans300","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1rem;
    margin-bottom: 40px;
    color: #000000;
    font-weight:bold;
    text-transform: uppercase;
}

@font-face {
    font-family: "MuseoSans300";
    src: url('../fonts/MuseoSans-300.otf');
}

@font-face {
    font-family: "MuseoSans700";
    src: url('../fonts/MuseoSans-700.otf');
}

@font-face {
    font-family: "MuseoSans500";
    src: url('../fonts/MuseoSans-500.otf');
}

section h2 {
    margin-bottom: 30px;
}

a {
    color: #00bfb5;
}

p.lead {
    font-size: 2rem;
    line-height: 2.5rem;
    font-weight: 700;
}

a.btn {
    padding: 8px 12px;
    position: relative;
    color: #000;
}

a.btn-default, button.btn-default, .choose-profile>a.btn {
    background-color: #fdb71d !important;
    border: 0;
    font-weight: 700;
    color: #000;
}

a.noLP {
    padding-left: 0;
}

a.icR {
    padding-right: 45px;
}

a.link_underline {
    font-weight: 700;
    display: inline-block;
    border-bottom: 1px solid #fdb71d;
    color: #000;
    transition: border-color ease 0.5s;
}

a.link_underline:hover {
    text-decoration: none;
    border-bottom-color: #000;
}

img.add-shadow {
    box-shadow: 8px 8px 0 #e5dfda;
}

.btn-lg {
    padding: 8px 40px;
    font-size: 1.8rem;
}

ul {
    padding-left: 20px;
}

.link_arrow a:after {
    content: '>';
    color: #fdb71d;
    display: inline-block;
    margin-left: 3px;
}

.link_arrow_double a:after {
    content: '>>';
    color: #fdb71d;
    display: inline-block;
    margin-left: 3px;
}

.link_arrow.gray a:after {
    color: #999;
}

span.pdf {
    display: inline-block;
    padding: 2px 5px;
    background-color: #545454;
    border-radius: 4px;
    line-height: 1.2rem;
    font-size: 1.2rem;
    color: #FFF;
}

.margin-bottom-60 {
    margin-bottom: 60px;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.margin-bottom-15 {
    margin-bottom: 15px;
}

.margin-top-60 {
    margin-top: 60px;
}

.margin-top-30 {
    margin-top: 30px;
}

.margin-top-15 {
    margin-top: 30px;
}

.nav-arrow a, li.btn-more a {
    position: relative;
}

.nav-arrow a:after, li.btn-more a:after {
    content: '';
    display: inline-block;
    width: 8px;
    height: 15px;
    background: url('../img/arrow.svg') 0 0 no-repeat;
    margin-left: 8px;
    vertical-align: middle;
}


/*MAIN NAV*/

nav.navbar {
    padding: 15px 0;
    border-radius: 0;
    margin-bottom: 0;
}

.navbar-brand {
    height: 50px;
    padding: 0;
    background-color: #FFF;
}

.navbar-brand>img {
    max-height: 50px;
    width: auto;
}

.navbar-tagline {
    display: none;
}

#quick-nav {
    font-size: 1.6rem;
}

#quick-nav a {
    color: #000;
    font-weight: 700;
}

.choose-profile a.btn {
    min-width: 115px;
    text-align: left;
    border: 0 !important;
    transition: box-shadow 0.15s;
}

.choose-profile a.btn:hover, .choose-profile a.btn:focus {
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

a.btn:hover {
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.nav>li>a {
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 1.42857;
}

#main-nav {
    padding: 0;
    text-align: center;
    background: #FFF;
    padding-top: 10px;
    padding-bottom: 10px;
    /*transition: all ease-in-out 0.5s;*/
}

#main-nav .inner-wrap {
    background: #fdb71d;
    font-weight: 300;
    text-align: center;
}

#main-nav .container {
    position: relative;
}

#main-nav a {
    color: #000;
    font-size: 2.4rem;
}

#main-nav ul.navbar-nav {
    float: none;
}

#main-nav ul.navbar-nav>li {
    float: none;
    display: inline-block;
}

#main-nav .dropdown-menu {
    border: 1px solid #FDB71D;
    border-bottom-width: 15px;
    border-radius: 0;
    margin-top: -1px;
    box-shadow: none;
}

#main-nav .nav li>a:hover, #main-nav .nav .open>a, #main-nav .nav .open>a:focus, #main-nav .nav .open>a:hover {
    background-color: transparent;
    text-decoration: underline;
}


/*MEGAMENU*/

.mega-menu .nav, .mega-menu .collapse, .mega-menu .dropup, .mega-menu .dropdown {
    position: static;
}

.mega-menu .container {
    position: relative;
}

.mega-menu .dropdown-menu {
    left: auto;
}

.mega-menu .mega-menu-content {
    padding: 25px;
}


/*.mega-menu .dropdown.mega-menu-fw .dropdown-menu { left: 0; right: 0; } use this class for full width */

.mega-menu-description {
    margin-bottom: 20px;
}

.mega-menu .dropdown-menu p {
    line-height: 2rem;
    font-size: 1.3rem;
}

.mega-menu .dropdown-menu a {
    font-size: 1.6rem !important;
    font-weight: 400;
}

.mega-menu .dropdown-menu h3 {
    margin: 0 0 10px 0;
}

.mega-menu .dropdown-menu ul.list-unstyled {
    border-top: 1px solid #d4dad8;
    margin-left: -25px;
}

.mega-menu .dropdown-menu ul.list-unstyled li {
    border-bottom: 1px solid #d4dad8;
    padding: 5px 0;
}

.mega-menu .dropdown-menu ul.list-unstyled a {
    padding-left: 25px;
}

.mega-menu .dropdown-menu .featured-news {
    margin-bottom: 15px;
}

.navbar-toggle {
    background: #fdb71d;
    margin-right: 0;
}

.navbar-toggle span {
    background-color: #FFF;
}

#wrap-label label, #wrap-label-1 label {
    display: block;
    width: 40px;
    height: 40px;
    background: url("../img/search.svg") 50% 50% no-repeat;
    font-size: 0;
    color: rgba(0, 0, 0, 0);
    text-indent: -9999px;
    cursor: pointer;
    background-size: 22px 22px;
    border-radius: 4px;
}

#wrap-label label:hover, #wrap-label-1 label:hover {
    background-color: #eeeeee;
}


/* MENU MOBILE */

#main-nav-mobile {
    display: none !important;
}


/* STICKY NAVBAR */

#main-nav .small-brand {
    height: 50px;
    position: absolute;
    top: 0;
    background: #FFF;
    width: 100%;
    left: -150%;
}

#main-nav .small-brand .inner-wrap {
    position: relative;
    width: 100%;
    background: #FFF;
}

#main-nav .small-brand a {
    background: #FFF;
    display: block;
    position: absolute;
    right: -225px;
}

#main-nav .small-brand img {
    height: 50px;
    width: 225px;
    padding: 0 20px 0 0;
    transform-origin: 0 0;
}

header.affix {
    position: relative;
}

header.header-collapsed #main-nav {
    position: fixed;
    width: 100%;
    z-index: 1000;
    top: 0;
    box-shadow: 0 2px 1px rgba(0, 0, 0, 0.025);
}

header.header-collapsed #main-nav .small-brand {
    left: -100%;
    /*transition: all ease-in-out 0.5s;*/
}

a.btn-collaps, .choose-profile a.btn {
    padding-right: 45px;
}

a.btn-collaps span, .choose-profile a.btn span {
    width: 19px;
    height: 10px;
    background: url('../img/arrow_bottom2.svg') 0 0 no-repeat;
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 12px;
}

a.btn-collaps.collapsed span {
    background-image: url('../img/arrow_bottom.svg');
    top: 14px;
}

a.btn-arrow-bottom {
    padding-left: 0;
    padding-right: 45px;
}

a.btn-arrow-bottom span {
    width: 19px;
    height: 10px;
    background: url('../img/arrow_bottom_yellow2.svg') 0 0 no-repeat;
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 14px;
}

a.btn-arrow-bottom.collapsed span {
    background-image: url('../img/arrow_bottom_yellow.svg');
}

a.btn-wide {
    width: 100%;
    text-align: left;
}

#quick-nav .dropdown a.btn span.arrow-bottom, #main-nav-mobile .dropdown a.btn span.arrow-bottom {
    background-image: url('../img/arrow_bottom.svg');
}

#quick-nav .dropdown.open a.btn span.arrow-bottom, #main-nav-mobile .dropdown.open a.btn span.arrow-bottom {
    background: url('../img/arrow_bottom2.svg') 0 0 no-repeat;
}

.sub-short-menu {
    margin-bottom: 40px;
}

.sub-short-menu ul.nav {
    background: #e7eaec;
}

.sub-short-menu ul.nav>li>a {
    color: #000;
    padding-left: 30px;
}

.big-slider {
    margin-bottom: 60px;
}

.big-slider .item {
    height: 500px;
    background-color: #FFF;
    background-size: auto 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    color: #FFF;
    position: relative;
}

.big-slider .container {
    height: 100%;
    position: relative;
}

.big-slider .caption {
    z-index: 10;
    background-color: rgba(60, 84, 102, 0.8);
    text-shadow: none;
    text-align: left;
    padding: 30px;
    font-size: 2rem;
    line-height: 2.8rem;
    font-weight: 500;
    position: absolute;
    top: 50px;
    bottom: 50px;
    left: 0;
    width: 390px;
}

.big-slider .carousel-title {
    color: #fdb71d;
    margin-bottom: 20px;
}

.big-slider .carousel-author {
    font-size: 1.6rem;
    line-height: 2rem;
    margin: 20px 0;
}

.owl-controls {
    position: relative;
    text-align: center;
}

.owl-controls .owl-dot {
    display: inline-block;
}

.owl-controls .owl-dot span {
    width: 20px;
    height: 20px;
    display: block;
    border: 3px solid #fdb71d;
    background-color: transparent;
    margin: 0 10px;
    opacity: 1;
    border-radius: 50%;
}

.owl-controls .owl-dot.active span {
    background: #fdb71d;
}

.owl-controls .owl-dot.active span:focus,
.owl-controls .owl-dot span:focus {
    outline: none !important;
}
.owl-controls .owl-nav div {
    width: 35px;
    height: 35px;
    background: url('../img/next.svg') 0 0 no-repeat;
    text-indent: -5000px;
    opacity: 1;
    float: right;
    margin-top: -8px;
}

.owl-controls .owl-nav div.owl-prev {
    background-image: url('../img/prev.svg');
    float: left;
}

.owl-theme .owl-controls .owl-dots, .owl-theme .owl-controls .owl-nav {
    position: absolute;
}

.owl-theme .owl-controls .owl-dots {
    z-index: 1000;
    left: 70px;
    right: 70px;
}

.owl-theme .owl-controls .owl-nav {
    left: 0;
    right: 0;
}

.a-sign {
    width: 140px;
    height: 70px;
    position: absolute;
    right: 10px;
    top: 10px;
    background: url('../img/a.svg') 50% 50% no-repeat;
    background-size: auto 100%;
    z-index: 100;
    display: table;
    font-size: 1.2rem;
}

.a-sign-cell {
    display: table-cell;
    vertical-align: bottom;
    text-align: center;
    color: #FFF;
}

.a-sign span {
    display: inline-block;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
    font-weight: 400;
    padding-bottom: 10px;
}


/*SECTIONS */

.hero p.lead {
    color: #000;
    font-weight: 300;
}

.hero h1 {
    margin-bottom: 10px;
}

.columns, .events-news, .side-image {
    margin-bottom: 50px;
}

.post-3-col .image {
    margin-bottom: 30px;
}

.post-3-col .image img {
    margin-left: auto;
    margin-right: auto;
}

.events-news .news ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.events-news .news ul li {
    margin-bottom: 1px;
}

.events-news .news .default a {
    background: #fcb61a;
    display: block;
    color: #000;
    padding: 14px 17px;
    font-size: 1.6rem;
    line-height: 2rem;
}

.events-news .news .more {
    border-top: 1px solid #99e5e1;
    border-bottom: 1px solid #99e5e1;
}

.events-news .news .btn {
    padding-left: 0;
    font-weight: 700;
    color: #000;
}

.featured-news {
    position: relative;
}

.featured-news a {
    padding: 0;
}

.featured-news .info {
    padding: 17px;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0;
    background-color: rgba(0, 0, 0, 0.8);
    font-weight: 500;
    line-height: 22px;
    font-size: 1.8rem;
}

.featured-news .info p {
    margin: 0;
}

.featured-news p.head {
    color: #FFF;
    font-weight: 700;
    margin-bottom: 5px;
}

.featured-news p.desc {
    color: #ffb718;
    background-color: none;
}

.event-list {
    position: relative;
}

.event-list ul {
    border-top: 1px solid #7fdfda;
    margin: 0;
}

.event-list li {
    border-bottom: 1px solid #7fdfda;
    padding: 0;
    margin: 0 !important;
    border-right: #FFF;
    font-weight: 700;
}

.event-list li a {
    border-radius: 0;
    padding: 17px 15px 19px 90px;
    position: relative;
    color: #3c5466;
}

.event-list li.active a, .event-list li a:hover, .event-list li.active a:hover, .event-list li.active a:focus {
    background: transparent;
    color: #000;
}

.event-list li.more a {
    padding: 6px 0;
    display: inline-block;
    font-weight: 700;
    color: #000;
}

.event-list p {
    margin: 0;
}

.event-list .title {
    font-size: 1.6rem;
    line-height: 1.9rem;
    margin-bottom: 5px;
}

.event-list .hour-place {
    font-size: 1.2rem;
    line-height: 1.6rem;
}

.event-list .data {
    display: block;
    position: absolute;
    left: 0;
    top: 13px;
    width: 74px;
    height: 80px;
    background: url('../img/cal.svg') 0 0 no-repeat;
    text-align: center;
    color: #000;
}

.event-list .data .data-month {
    font-size: 1rem;
    display: block;
    text-transform: uppercase;
    line-height: 1rem;
    margin-top: 32px;
}

.event-list .data .data-day {
    font-size: 2.3rem;
    display: block;
    margin-top: 2px;
}

.featured-events {
    position: relative;
    display: none;
}

.featured-events>div {
    position: relative;
}

.featured-events .info {
    padding: 25px 35px;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0;
    background-color: rgba(0, 0, 0, 0.8);
    font-weight: 500;
    line-height: 22px;
    font-size: 1.8rem;
}

.featured-events p {
    margin: 0;
}

.featured-events .head {
    color: #ffb718;
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 2.5rem;
    margin-bottom: 10px;
}

.featured-events .desc {
    color: #FFF;
    font-size: 1.6rem;
    margin-bottom: 15px;
}

.side-image {
    margin-bottom: 0;
}

.side-image .col-md-9 .inner-row {
    margin-left: 20px;
}

.side-image .nav-pills a {
    font-size: 1.5rem;
    font-weight: 700;
    color: #000;
}

.side-image .nav-pills .active a {
    background-color: #fdb71d;
}


/* FOTTER */

.page-footer {
    background: #000000;
    padding: 30px 0;
    color: #ffb718;
    margin-top: 50px;
}

.page-footer .address {
    float: left;
}

.page-footer .address {
    font-size: 1.2rem;
}

.page-footer .address img {
    margin-bottom: 20px;
}

.page-footer .address i {
    margin-right: 5px;
    font-size: 1.6rem;
}

.page-footer .site-map ul {
    float: left;
    margin-right: 30px;
    list-style-type: none;
}

.page-footer .site-map a {
    color: #ffb718;
    font-weight: 300;
    font-size: 1.6rem;
}

.page-footer .social li {
    margin-bottom: 10px;
}

.page-footer .social a {
    border-radius: 50%;
    width: 37px;
    height: 37px;
    display: block;
    background-color: #ffb718;
    text-align: center;
}

.page-footer .social a span {
    display: inline-block;
    text-indent: -5000px;
}

.page-footer .social a i {
    color: #000;
    font-size: 1.9rem;
    line-height: 37px;
}

.color-lines {
    margin: 1px 0;
}

.color-lines>div {
    font-size: 1.2rem;
    color: #FFF;
    height: 18px;
    line-height: 18px;
    width: 25%;
    float: left;
    border-right: 1px solid #FFF;
}

.color-lines>div:first-child {
    background: #00bfb5;
    text-align: center;
    color: black;
}

.color-lines>div:nth-child(2) {
    background: #db2680;
}

.color-lines>div:nth-child(3) {
    background: #a0c93a;
}

.color-lines>div:last-child {
    background: #00b8e4;
    border: 0;
}

.page-copy {
    font-size: 1.3rem;
}


/* SUBPAGES CONTENT */

.breadcrumb {
    padding: 0;
    background: transparent;
}

.breadcrumb>li+li::before {
    content: '>';
    font-weight: 300;
    color: #000;
}

.breadcrumb a {
    font-weight: 500;
    display: inline-block;
    border-bottom: 1px solid #fdb71d;
    color: #000;
    transition: border-color ease 0.5s;
}

.breadcrumb a:hover {
    text-decoration: none;
    border-bottom-color: #000;
}

.breadcrumb .active {
    font-weight: 700;
    color: #000;
}

.sidebar h3 {
    margin-top: 0;
}

.page-content {
    padding: 60px 0;
}

.sidebar-contact {
    color: #3c5466;
    font-weight: 300;
    font-size: 1.6rem;
}

.sidebar-contact h3 {
    margin-top: 15px;
}

.sidebar-contact p {
    line-height: 24px;
    margin-bottom: 20px;
}

.sidebar-contact a {
    font-weight: 500;
}

.sidebar-contact strong {
    font-size: 1.8rem;
    font-weight: 700;
    color: #000;
}

.sidebar-contact .btn {
    font-weight: 700;
    margin-bottom: 10px;
    min-width: 190px;
    text-align: center;
}

.sidebar-contact .navbar-collapse {
    padding-left: 0;
}

.aic-tabs {
    border: 0;
    font-size: 1.7rem;
    font-weight: 700;
    margin-bottom: 20px;
}

.aic-tabs li:first-child {
    margin-right: 15px;
}

.aic-tabs li a {
    border-radius: 0;
    border: 0 !important;
    border-bottom: 1px solid #b4b4b4 !important;
    background: transparent;
    padding-bottom: 5px;
    color: #a8a8a8;
    padding-left: 0;
    padding-right: 0;
    cursor: pointer;
    display: block;
}

.aic-tabs li a:hover {
    background-color: transparent;
    color: #00bfb5;
}

.aic-tabs li.active a {
    border: 0 !important;
    border-bottom: 3px solid #00bfb5 !important;
    padding-bottom: 3px;
    color: #00bfb5;
}

.aic-tabs li.active:before {
    content: '';
    display: block;
    background: url('../img/triangle.svg') 0 0 no-repeat;
    width: 17px;
    height: 8px;
    position: absolute;
    left: 50%;
    margin-left: -8px;
    bottom: -8px;
}

.aic-accordion .panel {
    border: 0;
    box-shadow: none;
    border-radius: 0;
    border-bottom: 1px solid #99e5e1 !important;
}

.aic-accordion .panel:first-child {
    border-top: 1px solid #99e5e1;
}

.aic-accordion .panel-heading+.panel-collapse>.panel-body {
    border: 0;
}

.aic-accordion .panel-heading {
    padding: 0;
}

.aic-accordion .panel+.panel {
    margin-top: 0;
}

.aic-accordion .panel-heading a {
    padding: 15px 30px 15px 0;
    display: block;
    position: relative;
    text-decoration: none;
}

.aic-accordion .panel-heading a:hover {
    color: #000;
}

.aic-accordion .panel-heading a:after {
    content: '';
    display: block;
    background: url('../img/arrow_bottom_yellow2.svg') 0 0 no-repeat;
    width: 19px;
    height: 10px;
    position: absolute;
    right: 10px;
    top: 19px;
}

.aic-accordion .panel-heading a.collapsed:after {
    background: url('../img/arrow_bottom_yellow.svg') 0 0 no-repeat;
}

blockquote {
    margin: 30px 0;
    border: 0;
    border-top: 1px solid #00beb5;
    border-bottom: 1px solid #00beb5;
    position: relative;
    padding: 25px 0 25px 45px;
    font-style: italic;
    font-weight: 300;
    font-size: 1.8rem;
    line-height: 2.5rem;
}

blockquote:before {
    content: '';
    position: absolute;
    display: block;
    left: 0;
    top: 18px;
    width: 40px;
    height: 28px;
    background: url('../img/quote.svg') 0 0 no-repeat;
}

blockquote footer {
    padding-left: 50px;
    font-size: 1.6rem;
    color: #00bfb5;
    font-style: normal;
    line-height: 26px;
}

blockquote footer:before {
    margin-left: -70px;
    margin-top: -8px;
    content: '';
    display: block;
    left: 0;
    top: 18px;
    width: 40px;
    height: 28px;
    background: url('../img/end-quote.svg') 0 0 no-repeat;
}

input.form-control, select.form-control, textarea.form-control {
    border-color: #fdb71d;
    box-shadow: none;
    color: #aaaaaa;
}

input.form-control:focus, select.form-control:focus, textarea.form-control:focus {
    border-color: #beb0a3;
    box-shadow: none;
    color: #000;
}

.custom-radio-inline p {
    display: inline-block;
    margin: 0 10px 0 0;
}

.aic-form p>input {
    padding: 0;
    margin: 0;
    height: 25px;
    width: 25px;
    float: left;
    position: absolute;
    left: 0;
    opacity: 0;
}

.aic-form p>label {
    line-height: 2.5rem;
    padding: 0 0 0 30px;
}

.aic-form input+label {
    background: url('../img/checkbox2.svg') 0 0 no-repeat;
    height: 25px;
    padding: 0 0 0 32px;
    cursor: pointer;
    color: #aaaaaa;
}

.aic-form input[type=radio]:hover+label, .aic-form input[type=radio]:focus+label, .aic-form input[type=radio]+label:hover {
    background: url('../img/checkbox2.svg') 0 0 no-repeat;
}

.aic-form input[type=radio]:checked+label, .aic-form input[type=radio]:hover:checked+label, .aic-form input[type=radio]:focus:checked+label, .aic-form input[type=radio]:checked+label:hover, .aic-form input[type=radio]:focus:checked+label {
    background: url('../img/checkbox.svg') 0 0 no-repeat;
    color: #000;
}

.form-group .glyphicon-asterisk:before {
    color: #00bfb5;
}

.form-group .glyphicon-exclamation-sign:before {
    color: #fd1d1d;
}

.dark-news .inner-wrap {
    background: #000000;
    color: #FFF;
}

.dark-news .text {
    padding: 20px;
    font-size: 1.6rem;
    line-height: 24px;
}

.dark-news h3 {
    color: #fcb61a;
    margin: 0;
    font-weight: 300;
    font-size: 2.7rem;
    margin-bottom: 10px;
}

.sub-menu {
    margin-top: 30px;
}

.sub-menu .navbar-collapse {
    padding: 0;
}

.sub-menu .title {
    font-size: 2.4rem;
    font-weight: 700;
    color: #000;
}

.sub-menu ul {
    margin: 0;
    padding: 0;
}

.sub-menu ul li {
    list-style-type: none;
    margin: 0;
    padding: 5px 0;
    line-height: 2rem;
}

.sub-menu ul li:last-child .link_arrow_double {
    margin-top: 25px;
    display: block;
}

.sub-menu ul li a {
    color: #000;
    padding: 5px 0;
}

.sub-menu.main-sub-menu ul li {
    padding-left: 15px;
}

.sub-menu.main-sub-menu ul li.nav-head {
    font-size: 2.8rem;
    font-weight: 700;
    margin-bottom: 10px;
    color: #000;
    padding-left: 0;
}

a.zoom-img {
    position: relative;
    display: block;
}

a.zoom-img:after {
    position: absolute;
    content: '';
    display: block;
    right: 10px;
    bottom: 10px;
    width: 28px;
    height: 28px;
    background: url('../img/expand.svg') 0 0 no-repeat;
    opacity: 0.65;
}

a.zoom-img:hover:after {
    opacity: 1;
}

.media-left, .media>.pull-left {
    padding-right: 20px;
}

@media (max-width: 767px) {
    body {
        font-size: 1.6rem;
        line-height: 24px;
        padding-top: 87px;
        overflow-x: hidden;
        position: relative;
        left: 0;
    }
    .container {
        /*max-width: 600px; */
    }
    .margin-bottom-60 {
        margin-bottom: 30px;
    }
    header {
        position: fixed !important;
        left: 0;
        right: 0;
        top: 0;
        background: #FFF;
        z-index: 10000;
    }
    header #quick-nav, header #main-nav {
        display: none;
    }
    .breadcrumb {
        display: none;
    }
    .navbar-header {
        padding-left: 15px;
        padding-right: 15px;
    }
    #main-nav-mobile {
        background: #e6eaed;
        position: fixed;
        top: 0;
        right: -260px;
        width: 260px;
        display: block !important;
        z-index: 50001;
        height: 100%;
        border-left: 8px solid #000;
        padding: 20px;
    }
    #main-nav-mobile.mobile-opened {
        right: 0;
    }
    body, header, #main-nav-mobile {
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    .body-pushed {
        left: -260px;
    }
    .body-pushed header {
        left: -260px;
        right: 260px;
        min-width: 320px;
    }
    #main-nav-mobile {
        overflow-x: auto;
    }
    #main-nav-mobile.collapse.in {
        display: block !important;
    }
    #main-nav-mobile.collapse.in .inner-wrap {
        background: #CCC;
    }
    .choose-profile {
        margin-bottom: 20px;
    }
    .choose-profile a.btn {
        width: 100%;
    }
    #search, #search-1, #search-2 {
        border: 3px solid #ffb718;
        background-color: #FFF;
        border-radius: 5px;
        margin-bottom: 20px;
    }
    #wrap-label, #wrap-label-1 {
        width: 30px;
        float: right;
    }
    #wrap-input, #wrap-input-1 {
        width: 150px;
        float: left;
    }
    #wrap-label label, #wrap-label-1 label {
        float: right;
        margin: 0;
        height: 30px;
    }
    #wrap-input input, #wrap-input-1 input {
        border: 0;
        height: 35px;
    }
    #main-nav-mobile ul.nav a {
        color: #000;
        padding: 5px 0 5px 10px;
    }
    #main-nav-mobile ul.nav a:hover {
        background-color: transparent;
    }
    .big-slider {
        margin: 0 auto;
        margin-bottom: 60px;
    }
    .big-slider .item {
        background-size: 100% auto;
        background-position: center top;
        background-color: #3c5466;
    }
    .big-slider .caption {
        top: auto;
        bottom: 0;
        width: 100%;
        font-size: 1.6rem;
        line-height: 24px;
        background-color: #3c5466;
        height: 300px;
        overflow: hidden;
        padding-top: 60px;
    }
    .big-slider .carousel-author {
        font-size: 1.2rem;
        line-height: 18px;
    }
    .big-slider .carousel-title {
        margin-bottom: 5px;
    }
    .big-slider .owl-controls {
        margin: auto;
        position: relative;
    }
    .big-slider .owl-nav {
        position: absolute;
        left: 0;
        right: 0;
        top: -280px;
    }
    .big-slider .owl-nav .owl-prev {
        margin-left: 30px;
    }
    .big-slider .owl-nav .owl-next {
        margin-right: 30px;
    }
    .big-slider .owl-dots {
        position: absolute;
        left: 40px;
        right: 40px;
        top: -280px;
        text-align: center;
        z-index: 1000;
    }
    .a-sign {
        width: 140px;
        height: 70px;
        right: 10px;
        top: 10px;
        font-size: 1.2rem;
    }
    .gallery-slider {
        margin: 30px 0;
    }
    .gallery-slider .caption {
        height: 150px;
        padding: 50px 20px 20px 20px;
    }
    .gallery-slider .item {
        height: 300px;
    }
    .gallery-slider .owl-dots, .gallery-slider .owl-nav {
        top: -130px;
    }
    .sidebar {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .columns .inner-wrap {
        text-align: center;
    }
    .events-news .container {
        padding-left: 0;
        padding-right: 0;
    }
    .events-news h4, .events-news .event-list .data {
        margin-left: 20px;
    }
    .events-news .event-list li {
        min-height: 110px;
    }
    .events-news .event-list li a {
        padding-left: 110px;
        padding-bottom: 0;
    }
    .events-news .event-list li.more {
        min-height: 35px;
    }
    .events-news .event-list li.more a {
        padding-left: 0;
    }
    .events-news .news .more {
        padding-left: 15px;
    }
    .featured-news>a {
        display: block;
        width: 100%;
    }
    .featured-news>a>img {
        width: 100%;
        height: auto;
    }
    .side-image {
        text-align: center;
    }
    .side-image .img-responsive {
        margin: auto;
    }
    #alumni_quick {
        text-align: center;
    }
    #alumni_quick li {
        float: none;
    }
    .page-footer .address {
        float: none;
    }
    .address p:first-child img {
        width: 100%;
        height: auto;
        max-width: 414px;
        margin: auto;
    }
    .list-inline>li {
        padding-left: 3px;
        padding-right: 3px;
    }
    .post-3-col.owl-theme {
        padding-bottom: 40px;
        text-align: center;
    }
    .post-3-col.owl-theme img {
        margin: auto;
        width: auto;
    }
    .post-3-col.owl-theme .owl-controls {
        margin-top: 30px;
    }
    .row.post-3-col>div, .row.dark-news>div {
        margin-bottom: 40px;
    }
    .row.post-3-col>div:last-child, .row.dark-news>div:last-child {
        margin-bottom: 0;
    }
    .row.post-3-col img, .row.dark-news .image img {
        width: 100%;
        height: auto;
    }
    .aic-accordion {
        margin-top: 15px;
    }
    a.btn.pull-center-mobile {
        float: none !important;
    }
}

@media (min-width: 768px) {
    .navbar-tagline {
        display: block;
        color: #00beb5;
        font-size: 3rem;
        text-align: center;
        clear: both;
        margin-bottom: 0;
        font-family: "MuseoSans500", sans-serif;
    }
    #main-nav {
        text-align: center;
        background: #FFF;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #main-nav .inner-wrap {
        background: #fdb71d;
        font-weight: 300;
        text-align: center;
    }
    #main-nav .small-brand {
        height: 50px;
        position: absolute;
        top: 0;
        background: #FFF;
        width: 100%;
        left: -500%;
        display: block;
    }
    #main-nav .small-brand .inner-wrap {
        position: relative;
        width: 100%;
        background: #FFF;
    }
    #main-nav .small-brand a {
        background: #FFF;
        display: block;
        position: absolute;
        right: -225px;
    }
    #main-nav .small-brand img {
        height: 50px;
        width: 225px;
        padding: 0 20px 0 0;
        transform-origin: 0 0;
    }
    #quick-nav {
        float: right;
    }
    .navbar-brand {
        height: 100px;
    }
    .navbar-brand>img {
        max-height: 100px;
    }
    nav.navbar {
        padding: 35px 0 0 0;
    }
    header>.container {
        margin-top: 0;
        transition: all 0.5s;
    }
    /* SEARCH */
    #search-li {
        position: relative;
        width: 40px;
        height: 40px;
        margin-right: 20px;
    }
    #search, #search-1, #search-2 {
        position: absolute;
        top: 0;
        left: 0;
        width: 40px;
        height: 40px;
        z-index: 10000;
    }
    #wrap-label, #wrap-label-1 {
        width: 40px;
        height: 40px;
        position: relative;
        z-index: 20;
    }
    #wrap-label label, #wrap-label-1 label {
        background-position: 50% 11px;
    }
    #wrap-input, #wrap-input-1 {
        position: absolute;
        top: 2px;
        right: 50px;
        width: 0;
        height: 40px;
        z-index: 0;
        overflow: hidden;
    }
    #wrap-input input, #wrap-input-1 input {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 300px;
        margin: 0;
        padding: 0 10px;
        opacity: 0;
        border: 3px solid #ffb718;
        background-color: #FFF;
        color: #000;
        font-size: 1.8rem;
        backface-visibility: none;
        border-radius: 5px;
        transition: opacity 0.2s;
    }
    #wrap-input.focus, #wrap-input-1.focus {
        z-index: 20;
        width: 300px;
    }
    #wrap-input.focus input, #wrap-input-1.focus input {
        left: 0;
        transition: opacity 0.2s;
        opacity: 1;
    }
    .featured-events {
        display: none;
    }
    .events-news .news {
        width: 40%;
        float: right;
    }
    .events-news .events {
        width: 60%;
        float: left;
        padding-right: 30px;
    }
    #alumni_quick {
        float: left;
    }
    blockquote footer {
        float: right;
        width: 28%;
    }
    blockquote p {
        float: left;
        width: 68%;
    }
    .a-sign {
        width: 180px;
        height: 130px;
        right: 30px;
        top: 30px;
        font-size: 1.5rem;
    }
    .big-slider .owl-nav {
        display: none;
    }
    .big-slider .owl-controls {
        margin-top: -50px;
    }
    .gallery-slider .caption {
        height: auto;
        top: auto;
        bottom: 80px;
        left: 20px;
        background-color: rgba(60, 84, 102, 0.8);
    }
    .event-list li.active a {
        border-right: 15px solid #00bfb5;
        padding-right: 0;
    }
    .yellow-border {
        border: 3px solid #fdb71d;
        border-radius: 7px;
        margin-left: -25px;
        padding: 25px;
    }
    .a-sign span {
        padding-bottom: 20px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    header.affix #main-nav ul.nav {
        float: right;
    }
    .row.dark-news .image img {
        width: 100%;
        height: auto;
    }
}

@media (min-width: 992px) {
    h1 {
        font-size: 4rem;
    }
    h2 {
        font-size: 3rem;
    }
    h3, h3 a, .h3-sidebar {
        font-size: 2rem;
    }
    h4 {
        font-size: 2.8rem;
    }
    p.lead {
        font-size: 2.3rem;
        line-height: 2.8rem;
    }
    .aic-tabs {
        font-size: 1.8rem;
    }
    #main-nav a {
        font-size: 2.2rem;
    }
    .a-sign span {
        padding-bottom: 30px;
    }
    .choose-profile a, .choose-profile a:focus {
        width: 210px;
    }
    .choose-profile .dropdown-menu {
        margin: 0;
        border: 0;
        border-left: 2px solid #fdb71d;
        border-right: 2px solid #fdb71d;
        border-bottom: 20px solid #fdb71d;
        border-radius: 0;
        padding: 25px 0 15px 0;
        width: 210px;
    }
    .choose-profile .dropdown-menu li {
        margin-bottom: 5px;
    }
    .choose-profile .dropdown-menu a {
        padding: 4px 0 4px 15px;
        width: auto;
    }
    .choose-profile.dropdown.open a.btn {
        border-radius: 4px 4px 0 0;
    }
    .dark-news .image {
        float: left;
        width: 35%;
    }
    .dark-news .text {
        float: left;
        width: 65%;
    }
}

@media (min-width: 1200px) {
    h1 {
        font-size: 4rem;
        margin-bottom: 40px;
    }
    h2 {
        font-size: 3rem;
        margin-bottom: 30px;
    }
    h3, h3 a, .h3-sidebar {
        font-size: 2.4rem;
    }
    h4 {
        font-size: 3.6rem;
    }
    p.lead {
        font-size: 2.3rem;
        line-height: 3rem;
    }
    .aic-tabs {
        font-size: 2.4rem;
    }
    .aic-tabs li:first-child {
        margin-right: 40px;
    }
    .container {
        max-width: 1200px;
    }
    nav.navbar .navbar-brand>img {
        height: 100px;
    }
    #main-nav .nav>li>a {
        padding-left: 30px;
        padding-right: 30px;
    }
    .a-sign {
        width: 230px;
        height: 190px;
        right: 50px;
        top: 50px;
        font-size: 2.2rem;
    }
    .a-sign span {
        padding-bottom: 40px;
    }
    .events-news .news {
        width: 28.5%;
    }
    .events-news .events {
        width: 71.5%;
    }
    .event-list {
        width: 40%;
        float: left;
    }
    .featured-events {
        width: 60%;
        display: block;
        float: left;
    }
}


/* covers both low and high-density pixel devices */


/* ==========================================================================
   Media Queries
   ========================================================================== */


/* covers both low and high-density pixel devices */

.su-table table th, .su-table caption {
    text-align: left !important;
    padding: 0.5em 1em !important;
    font-weight: bold !important;
    color: inherit !important;
}

.show-sr-only {
    position: absolute;
    height: 0;
    width: 0;
    display: block;
    overflow: hidden;
    top: 0;
    left: -100%;
}

.form-horizontal .control-label {
    text-align: left;
}

.intrinsic-container {
    position: relative;
    height: 0;
    overflow: hidden;
}


/* 16x9 Aspect Ratio */

.intrinsic-container-16x9 {
    padding-bottom: 56.25%;
}


/* 4x3 Aspect Ratio */

.intrinsic-container-4x3 {
    padding-bottom: 75%;
}

.intrinsic-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.alignright {
    float: right;
    margin-left: 20px;
    margin-bottom: 10px;
}

iframe {
    border: none;
}

.ninja-forms-cont .text-wrap.label-left input {
    margin-right: 10px;
    margin-left: 0;
}

.sidebar .su-label-type-info {
    color: black;
    display: inline-block;
    padding: 4px;
    height: auto;
}

.sidebar a:hover .su-label-type-info {
    text-decoration: none;
    background: #20aad8;
}

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a, a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    /*
     * Don't show links for images, or javascript/internal links
     */
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
        content: "";
    }
    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
        /* h5bp.com/t */
    }
    tr, img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    @page {
        margin: 0.5cm;
    }
    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }
    h2, h3 {
        page-break-after: avoid;
    }
}


a.at-icon-wrapper.at-share-btn.at-svc-facebook,
a.at-icon-wrapper.at-share-btn.at-svc-twitter,
a.at-icon-wrapper.at-share-btn.at-svc-linkedin,
a.at-icon-wrapper.at-share-btn.at-svc-email {
    height: 32px !important;
    width: 32px !important;
}


svg.at-icon.at-icon-facebook,
svg.at-icon.at-icon-linkedin,
svg.at-icon.at-icon-twitter,
svg.at-icon.at-icon-email {
    width: 32px !important;
    height: 32px !important;
}

span.at-icon-wrapper {
    line-height: 32px !important;
    height: 32px !important;
    width: 32px !important;
}
